/*
 * Define color variables
 */

$primary: #98c73c;
$primary-900: #1d6800;
$primary-800: #478912;
$primary-700: #5c9d1d;
$primary-500: #80c12f;
$primary-400: #93ca51;
$primary-300: #a7d372;
$primary-200: #c1e09b;
$primary-100: #daecc2;
$primary-50: #f0f8e7;

$primary-gradient: linear-gradient(to right top, #25567e, #00789a, #009894, #00b470, #98c73c);
$light-gradient: linear-gradient(to right top, #f0f8e7, #d9edbf, #c3e096, #add46c, #98c73c);

$primary-dark: #669600;
$primary-light: #ccfa6e;

$background: #fafafa;